<?php


include './../koneksi.php';
include ('./../cek_login.php');
ini_set('display_errors',1);
error_reporting(E_ALL);


if(isset($_GET['dusun']) AND isset($_GET['k_dusun'])) {
$kode           = $_POST['k_prov'].".".$_POST['k_kab'].".".$_POST['k_kec'].".".$_POST['k_desa'].".".$_POST['k_rtrw'].".".$_POST['k_dusun'];     
}

$kode           = $_POST['k_prov'].".".$_POST['k_kab'].".".$_POST['k_kec'].".".$_POST['k_desa'].".".$_POST['k_rtrw'].".".$_POST['k_dusun'];
$k_dusun        = $_POST['k_dusun'];
$dusun          = $_POST['dusun'];
$k_rtrw         = $_POST['k_rtrw'];
$rtrw           = $_POST['rtrw'];
$k_desa         = $_POST['k_desa'];
$desa           = $_POST['desa'];
$k_kec          = $_POST['k_kec'];
$kec            = $_POST['kec'];
$k_kab          = $_POST['k_kab'];
$kab            = $_POST['kab'];
$k_prov         = $_POST['k_prov'];
$provinsi       = $_POST['prov'];

$cek = mysqli_num_rows(mysqli_query($koneksi,"SELECT kode FROM alamat WHERE kode ='$kode' "));
    if ($cek > 0){
    /*echo '<script>window.alert("NIM yang anda masukan sudah ada")
    Window.location="./laporan/form_register.php"</script>';*/
    echo "Data yang ada Simpan Sudah ada,bisa dicek...!!! ";
       
    }else {

mysqli_query($koneksi,'INSERT INTO
alamat(id,k_prov,provinsi,kode,k_dusun,dusun,k_rtrw,rtrw,k_desa,desa,k_kec,kec,k_kab,kab)
VALUES (
"0",
"' . $k_prov . '",
"' . $provinsi . '",
"' . $kode . '",
"' . $k_dusun . '",
"' . $dusun . '",
"' . $k_rtrw . '",
"' . $rtrw . '",
"' . $k_desa . '",
"' . $desa . '",
"' . $k_kec . '",
"' . $kec . '",
"' . $k_kab . '",
"' . $kab . '"



)'
)
or die(mysqli_errno($koneksi).':'.mysqli_error($koneksi));
    /*echo '<script>window.alert("DATA SUDAH DISIMPAN")
    window.location="./home?url=pendaftaran"</script>';*/
    echo "Data Berhasil Disimpan";

    }
    
    
    

?>

